Bug 603242 - [Intel 6.0 Bug] fcoe-utils requires device-mapper-multipath
Summary: [Intel 6.0 Bug] fcoe-utils requires device-mapper-multipath
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fcoe-utils   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
high
Target Milestone: rc
: 6.0
Assignee: Jan Zeleny
QA Contact: Miroslav Vadkerti
URL:
Whiteboard:
Keywords: OtherQA
Depends On:
Blocks: 580574 510435
TreeView+ depends on / blocked
 
Reported: 2010-06-12 01:09 UTC by Ross Brattain
Modified: 2010-11-15 13:57 UTC (History)
13 users (show)

Fixed In Version: fcoe-utils-1.0.14-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 13:57:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ross Brattain 2010-06-12 01:09:30 UTC
Description of problem:

device-mapper-multipath is not installed when fcoe-utils is installed. Multipath capability is an EMC requirement and device-mapper-multipath should always be available when fcoe-utils is present.

Version-Release number of selected component (if applicable):
fcoe-utils-1.0.14-2.el6

How reproducible:

Always

Steps to Reproduce:
1. Start installation
2. select FCoE Storage Client during installation
3. once installed rpm -q device-mapper-multipath
  
Actual results:

device-mapper-multipath not present

Expected results:

device-mapper-multipath should be present whenever fcoe-utils is present.

Additional info:

Comment 2 RHEL Product and Program Management 2010-06-12 01:32:56 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 Jan Zeleny 2010-06-22 07:17:02 UTC
The build is ready, device-mapper-multipath has been added to requires. Switching to MODIFIED.

Comment 8 Jack Morgan 2010-07-19 15:03:12 UTC
Verified by Intel Validation.

Comment 11 releng-rhel@redhat.com 2010-11-15 13:57:32 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.